{% set CodiceModulo = "RICH_PUBBL_SEPARAZ" %}
{% set Urn = "document:c_e271:divorzio.separazione;procedimento;avvio;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  },
  {
    "campi_firma" : "AventeTitolo_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di avvio del procedimento di divorzio e separazione"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="RIC-COP-DEC"
urn_allegato="document:s_italia:decreto.separazione;documentazione"
descrizione_estesa="Copia del decreto di separazione"
filename="Decreto separazione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di avvio del procedimento di divorzio e separazione{% endblock title %}

{% block content %}

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - acquisizione documenti divorzio e separazione'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di avvio del procedimento di divorzio e separazione
</h1>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria", "", "false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ anagrafica.persona_fisica("AventeTitolo", "coniugato con il sottoscritto", "display:none", "cursor:default", "visibility:visibility", "visibility:visibility", "mail_ordinaria", "", "false") }}

<table class="Modulo" style="border:1px solid grey;">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p class="Labeltabella">
     volendo avviare il procedimento di
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Tipo procedimento
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="Tassonomia_TipoSeparazione" label="Tipo procedimento" mandatory="true">
    </div>
    <input id="Tassonomia_TipoSeparazione1" name="Tassonomia_TipoSeparazione" type="radio" value="1"/>
   </td>
   <td >
    <p>
     separazione personale
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="Tassonomia_TipoSeparazione2" name="Tassonomia_TipoSeparazione" type="radio" value="2"/>
   </td>
   <td >
    <p>
     scioglimento del matrimonio civile
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="Tassonomia_TipoSeparazione3" name="Tassonomia_TipoSeparazione" type="radio" value="3"/>
   </td>
   <td >
    <p>
     cessazione degli effetti civili del matrimonio concordatario
    </p>
   </td>
  </tr>
   <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="Tassonomia_TipoSeparazione4" name="Tassonomia_TipoSeparazione" type="radio" value="4"/>
   </td>
   <td >
    <p>
     modifica degli accordi di separazione e divorzio già stipulati
    </p>
   </td>
  </tr>
 </tbody>
</table>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:14%">
        <p class="Labelcella">
        Data matrimonio
        </p>
      </td>
      <td style="width:14%">
        <p class="Labelcella">
        Provincia celebrazione
        </p>
      </td>
      <td style="width:36%">
        <p class="Labelcella">
        Comune celebrazione
      </td>
      <td>
        <p class="Labelcella">
        Tribunale di eventuale separazione
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_DataMatrimonio" label="Data matrimonio" name="Parametri_DataMatrimonio" style="width:100%;" format="date"/>
      </td>
      <td>
          {{ utils.provincie('Parametri_ProvinciaMatrimonio', label="Provincia celebrazione") }}
      </td>
      <td>
        <select class="inputNormal" id="Parametri_ComuneMatrimonio" name="Parametri_ComuneMatrimonio" style="width:100%" label="Comune celebrazione" dynamic_value="getComuniFromProvincia( #Parametri_ProvinciaMatrimonio.value(), 'ComuneMatrimonio')"></select>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Tribunale" label="Tribunale di eventuale separazione" name="Parametri_Tribunale" style="width:100%" mandatory="#Tassonomia_TipoSeparazione1.checked() || #Tassonomia_TipoSeparazione4.checked()"/>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
 CHIEDONO
</h3>

<p class="Modulo">di fissare un appuntamento in Comune per la sottoscrizione dell'accordo e di provvedere all'acquisizione dei documenti necessari, impegnandosi ad esibire la documentazione in proprio possesso qualora richiesta.</p>

<input dynamic_check="true" id="AventeTitolo_DatiPersonaObbligatori" name="AventeTitolo_DatiPersonaObbligatori" type="hidden"/>

<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Nubendo"/>

<input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Nubendo"/>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445("DICHIARANO") }}

<table class="Modulo" style="border: 0px;">
 <tbody>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;" colspan="4">
    <p>
     che non ci sono figli minorenni tra i coniugi
    </p>
   </td>
  </tr>
  <tr style="border: 0px;">
   <td style="width: 20px; border: 0px; vertical-align: top;">
    <input id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="si"/>
   </td>
   <td style="border: 0px;" colspan="4">
    <p>
     che i seguenti figli maggiorenni nati dal matrimonio non sono incapaci, persone con disabilità grave o economicamente non autosufficienti
    </p>
   </td>
  <tr class="Rigaintestazioneridotta" style="border:0px;">
   <td style="border:0px;background:white;">
   </td>
   <td style="width:25%;">
    <p class="Labelcella">
     Cognome
    </p>
   </td>
   <td style="width:25%;">
    <p class="Labelcella">
     Nome
    </p>
   </td>
   <td style="width:15%;">
    <p class="Labelcella">
     Data di nascita
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Luogo di nascita
    </p>
   </td>
  </tr>
  <tr style="border:0px;" mandatory_enabled="#Parametri_Dichiara2.checked()">
   <td style="border:0px;background:white;">
   </td>
   <td>
    <input class="" id="Parametri_Cognome1" name="Parametri_Cognome1" style="width:100%;"/>
   </td>
   <td>
    <input class="" id="Parametri_Nome1" name="Parametri_Nome1" style="width:100%;"/>
   </td>
   <td>
    <input class="" format="date" id="Parametri_DataNascita1" name="Parametri_DataNascita1" style="width:100%;"/>
   </td>
    <td>
   <input class="" id="Parametri_LuogoNascita1" name="Parametri_LuogoNascita1" style="width:100%;"/>
   </td>
  </tr>
  <tr style="border:0px;" enabled="#Parametri_Dichiara2.checked()">
   <td style="border:0px;background:white;">
   </td>
   <td>
    <input class="" id="Parametri_Cognome2" name="Parametri_Cognome2" style="width:100%;" mandatory_enabled="#Parametri_Nome2.value() != ''"/>
   </td>
   <td>
    <input class="" id="Parametri_Nome2" name="Parametri_Nome2" style="width:100%;"/>
   </td>
   <td>
    <input class="" format="date" id="Parametri_DataNascita2" name="Parametri_DataNascita2" style="width:100%;" mandatory_enabled="#Parametri_Nome2.value() != ''"/>
   </td>
    <td>
   <input class="" id="Parametri_LuogoNascita2" name="Parametri_LuogoNascita2" style="width:100%;" mandatory_enabled="#Parametri_Nome2.value() != ''"/>
   </td>
  </tr>
  <tr style="border:0px;">
   <td style="border:0px;background:white;">
   </td>
   <td>
    <input class="" id="Parametri_Cognome3" name="Parametri_Cognome3" style="width:100%;" mandatory_enabled="#Parametri_Nome3.value() != ''"/>
   </td>
   <td>
    <input class="" id="Parametri_Nome3" name="Parametri_Nome3" style="width:100%;"/>
   </td>
   <td>
    <input class="" format="date" id="Parametri_DataNascita3" name="Parametri_DataNascita3" style="width:100%;" mandatory_enabled="#Parametri_Nome3.value() != ''"/>
   </td>
    <td>
   <input class="" id="Parametri_LuogoNascita3" name="Parametri_LuogoNascita3" style="width:100%;" mandatory_enabled="#Parametri_Nome3.value() != ''"/>
   </td>
  </tr>
 </tbody>
</table>

<h3 class="Modulo">DICHIARANO INOLTRE</h3>


<table class="Modulo" style="border: 1px solid grey">
 <tbody>
  <tr>
   <td style="vertical-align: top; width: 4%;">
   <div id="Tassonomia_AvvioProcedimento" name="Tassonomia_AvvioProcedimento" label="Avvio procedimeno" mandatory="true"></div>
    <input group="Tassonomia_AvvioProcedimento" id="Parametri_AvvioProcedimento1" name="Parametri_AvvioProcedimento1" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
   </td>
   <td colspan="2">
    <p>
     di non aver avviato procedimento analogo presso altro Comune
    </p>
   </td>
  </tr>
  <tr>
   <td rowspan="8" style="vertical-align: top; width: 4%;background-color: white;">
    <input group="Tassonomia_AvvioProcedimento" id="Parametri_AvvioProcedimento2" name="Parametri_AvvioProcedimento2" type="checkbox" value="SI"/>
   </td>
   <td colspan="2">
    <p>
     che in merito al pagamento dell’assegno periodico
    </p>
   </td>
  </tr>  
  <tr>
   <td colspan="2">
	<div id="Parametri_PagamentoAssegno" mandatory_enabled="#Parametri_AvvioProcedimento2.checked()" label="Giudizio pendente"> </div>
    <p><input id="Parametri_PagamentoAssegno1" name="Parametri_PagamentoAssegno" type="radio" value="1"/>
    costituiscono, l’obbligo di pagamento a carico di
    </p>
   </td>
  </tr>
  <tr>
    <td colspan="2">
   <p> <input id="Parametri_PagamentoAssegno2" name="Parametri_PagamentoAssegno" type="radio" value="2"/>
    
     revocano, l’obbligo di pagamento a carico di
    </p>
   </td>
  </tr>  
  <tr>
    <td colspan="2">
    <p><input id="Parametri_PagamentoAssegno3" name="Parametri_PagamentoAssegno" type="radio" value="3"/>
    
     modificano, l’obbligo di pagamento a carico di
    </p>
   </td>
  </tr>   
    <tr class="Rigaintestazioneridotta">
      <td style="width: 46%;">
        <p class="Labelcella">
        Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
        Nome
        </p>
      </td>
      </tr>
      <tr style="border:0px;" mandatory_enabled="#Parametri_AvvioProcedimento2.checked()">
      <td style="background-color: white;">
        <input class="" id="Parametri_CognomeCarico" name="Parametri_CognomeCarico" style="width:100%;" label="Cognome" />
      </td>
      <td style="background-color: white;">
        <input class="" id="Parametri_NomeCarico" name="Parametri_NomeCarico" style="width:100%;" label="Nome" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Descrizione caratteristiche dell’assegno
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2" style="background-color: white;">
        <input class="inputNormal" id="Parametri_DescrizioneAssegno" name="Parametri_DescrizioneAssegno" style="width: 100%;" label="Descrizione caratteristiche dell’assegno"  mandatory_enabled="#Parametri_AvvioProcedimento2.checked()"/>
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" style="border: 1px solid grey">
 <tbody>
  <tr>
   <td style="vertical-align: top; width: 4%;">
	<div id="Parametri_Giudizio" mandatory="true" label="Presenza di giudizio pendente"/>
    <input id="Parametri_Giudizio1" name="Parametri_Giudizio" type="radio" value="1"/>
   </td>
   <td colspan="2">
    <p>
     di non essere parti in giudizio pendente
    </p>
   </td>
  </tr>
  <tr>
   <td rowspan="6" style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Parametri_Giudizio2" name="Parametri_Giudizio" type="radio" value="2"/>
   </td>
   <td colspan="2">
    <p>
     di essere parti in giudizio pendente per
    </p>
   </td>
  </tr>  
  <tr>
   <td style="vertical-align: top; width: 4%;">
	<div id="Parametri_Giudizio_sec" mandatory_enabled="#Parametri_Giudizio2.checked()" label="Giudizio pendente"/>
    <input id="Parametri_Giudizio_sec1" name="Parametri_Giudizio_sec" type="radio" value="1"/>
   </td>
   <td >
    <p>la separazione personale
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="Parametri_Giudizio_sec2" name="Parametri_Giudizio_sec" type="radio" value="2"/>
   </td>
   <td >
    <p>
     la cessazione degli effetti civili del matrimonio
    </p>
   </td>
  </tr>  
  <tr>
   <td>
    <input id="Parametri_Giudizio_sec3" name="Parametri_Giudizio_sec" type="radio" value="3"/>
   </td>
   <td >
    <p>
     lo scioglimento del matrimonio
    </p>
   </td>
  </tr>   
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Causa iscritta presso il Tribunale di
    </p>
   </td>
  </tr>
  <tr style="border:0px;" mandatory_enabled="#Parametri_Giudizio2.checked()">
   <td colspan="2">
    <input class="" id="Parametri_TribunaleCausa" name="Parametri_TribunaleCausa" style="width:100%;" label="Tribunale"/>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Avvocato" name="Tassonomia_Avvocato" label="Avvocato" mandatory="true"></div>
        <input id="Tassonomia_Avvocato1" name="Tassonomia_Avvocato" type="radio" value="1" />
      </td>
      <td colspan="7">
        <p>
          che non verranno assistiti da un avvocato
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="6">
        <input id="Tassonomia_Avvocato2" name="Tassonomia_Avvocato" type="radio" value="2" />
      </td>
      <td colspan="7">
        <p>
          che verranno assistiti dall’avvocato
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;" colspan="2">
        <p class="Labelcella">Cognome</p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">Nome</p>
      </td>
      <td style="width: 34%;" colspan="4">
        <p class="Labelcella">Codice Fiscale</p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Avvocato2.checked()">
      <td colspan="2">
        <input id="AventeTitolo1_Cognome" name="AventeTitolo1_Cognome" style="width:100%;text-transform:uppercase" label="Cognome dell'avvocato"/>
      </td>
      <td>
        <input id="AventeTitolo1_Nome" name="AventeTitolo1_Nome" style="width:100%;text-transform:uppercase" label="Nome dell'avvocato"/>
      </td>
      <td colspan="4">
        <input format="cf" id="AventeTitolo1_CodiceFiscale" name="AventeTitolo1_CodiceFiscale" style="width:100%;text-transform:uppercase" label="Il codice fiscale dell'avvocato"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="7">
        <p class="Labelcella">
          Studio legale
        </p>
      </td>
    </tr>
    <input id="Immobile1_DatiImmobileRichiesti" name="Immobile1_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="#Tassonomia_Avvocato2.checked()"/>
    {{ immobili.immobile_toponomastica_indantato('Immobile1', "Studio legale sede") }}
  </tbody>
</table>


<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="RIC-COP-DEC" name="RIC-COP-DEC" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        copia del decreto di separazione
      </p>
    </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cRIC-COP-DEC" name="GLOBO_allegato_cRIC-COP-DEC" type="hidden" value="" obbligatorio="#RIC_COP_DEC.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}






